System Requirements - Mail Logger for Visma Business (Service)

Last update:
Created :
Written by Thomas Speekenbrink

To use the Mail Logger service for Visma Business the following requirements have to be met:

Visma Business:

  • Visma Business 5.21 (Not supporting new Mail Logger updates)
  • Visma Business 5.31 (Not supporting new Mail Logger updates)
  • Visma Business 5.32 (Not supporting new Mail Logger updates)
  • Visma Business 8.00 (Not supporting new Mail Logger updates)
  • Visma Business 9.00
  • Visma Business 10.00
  • Visma Business 10.10
  • Visma Business 11.00
  • Visma Business 11.10
  • Visma Business Services Host

Operating System:

  • MS Windows 7
  • MS Windows Server 2003 (x86, x64) or higher

Database Platforms:

  • Microsoft SQL Server 2008 or higher

Further Requirements:

  • A local Admin user with rights to start a Windows Service

The following components are used by the Mail Logger Service for Visma Business:

If not installed, the installer will install it automatically before the Visma Business Synchronizer is installed (Please note if not installed, after installation a server reboot is required).